<Config>
    <PLMN group="46050,46031,46051,46021,46022,46032,46060,46061">
        <AreaSwitch>true</AreaSwitch>
        <EndTubeSwitch>false</EndTubeSwitch>
        <CityList>
           <City>深圳市</City>
           <City>杭州市</City>
           <City>北京市</City>
           <City>长沙市</City>
           <City>福州市</City>
           <City>南昌市</City>
           <City>南京市</City>
           <City>郑州市</City>
           <City>苏州市</City>
           <City>厦门市</City>
           <City>青岛市</City>
           <City>济南市</City>
           <City>石家庄市</City>
           <City>太原市</City>
           <City>宁波市</City>
           <City>成都市</City>
           <City>南宁市</City>
           <City>合肥市</City>
           <City>天津市</City>
           <City>贵阳市</City>
           <City>武汉市</City>
           <City>广州市</City>
           <City>兰州市</City>
           <City>银川市</City>
           <City>沈阳市</City>
           <City>海口市</City>
           <City>西宁市</City>
           <City>昆明市</City>
           <City>乌鲁木齐市</City>
           <City>淮安市</City>
           <City>连云港市</City>
           <City>南通市</City>
           <City>宿迁市</City>
           <City>无锡市</City>
           <City>徐州市</City>
           <City>盐城市</City>
           <City>扬州市</City>
           <City>嘉兴市</City>
           <City>金华市</City>
           <City>衢州市</City>
           <City>绍兴市</City>
           <City>台州市</City>
           <City>温州市</City>
           <City>舟山市</City>
           <City>佛山市</City>
           <City>东莞市</City>
           <City>中山市</City>
           <City>惠州市</City>
           <City>新乡市</City>
           <City>保定市</City>
           <City>唐山市</City>
           <City>邯郸市</City>
           <City>邢台市</City>
           <City>张家口市</City>
           <City>齐齐哈尔市</City>
           <City>鹤岗市</City>
           <City>伊春市</City>
           <City>黑河市</City>
           <City>大庆市</City>
           <City>四平市</City>
           <City>吉林市</City>
           <City>长春市</City>
           <City>抚顺市</City>
           <City>铁岭市</City>
           <City>大连市</City>
           <City>鞍山市</City>
           <City>本溪市</City>
           <City>秦皇岛市</City>
           <City>承德市</City>
           <City>廊坊市</City>
           <City>威海市</City>
           <City>日照市</City>
           <City>潍坊市</City>
           <City>烟台市</City>
           <City>德州市</City>
           <City>聊城市</City>
           <City>镇江市</City>
           <City>常州市</City>
           <City>泰州市</City>
           <City>泉州市</City>
           <City>南平市</City>
           <City>三明市</City>
           <City>莆田市</City>
           <City>珠海市</City>
           <City>韶关市</City>
           <City>清远市</City>
           <City>江门市</City>
           <City>呼和浩特市</City>
           <City>包头市</City>
           <City>鄂尔多斯市</City>
           <City>赤峰市</City>
           <City>呼伦贝尔市</City>
           <City>大同市</City>
           <City>阳泉市</City>
           <City>洛阳市</City>
           <City>濮阳市</City>
           <City>安阳市</City>
           <City>三门峡市</City>
           <City>开封市</City>
           <City>平顶山市</City>
           <City>许昌市</City>
           <City>淮南市</City>
           <City>蚌埠市</City>
           <City>六安市</City>
           <City>滁州市</City>
           <City>马鞍山市</City>
           <City>芜湖市</City>
           <City>淮北市</City>
           <City>赣州市</City>
           <City>萍乡市</City>
           <City>新余市</City>
           <City>鹰潭市</City>
           <City>九江市</City>
           <City>上饶市</City>
           <City>景德镇市</City>
           <City>襄阳市</City>
           <City>荆门市</City>
           <City>孝感市</City>
           <City>黄冈市</City>
           <City>湘潭市</City>
           <City>益阳市</City>
           <City>衡阳市</City>
           <City>株洲市</City>
           <City>岳阳市</City>
           <City>张家界市</City>
           <City>常德市</City>
           <City>桂林市</City>
           <City>柳州市</City>
           <City>玉林市</City>
           <City>钦州市</City>
           <City>北海市</City>
           <City>防城港市</City>
           <City>西安市</City>
           <City>汉中市</City>
           <City>渭南市</City>
           <City>咸阳市</City>
           <City>延安市</City>
           <City>安顺市</City>
           <City>六盘水市</City>
           <City>遵义市</City>
           <City>自贡市</City>
           <City>乐山市</City>
           <City>德阳市</City>
           <City>绵阳市</City>
           <City>曲靖市</City>
           <City>玉溪市</City>
           <City>丽江市</City>
           <City>酒泉市</City>
           <City>三亚市</City>
           <City>重庆市</City>
           <City>沧州市</City>
           <City>衡水市</City>
           <City>长治市</City>
           <City>晋城市</City>
           <City>朔州市</City>
           <City>晋中市</City>
           <City>运城市</City>
           <City>忻州市</City>
           <City>临汾市</City>
           <City>吕梁市</City>
           <City>乌海市</City>
           <City>通辽市</City>
           <City>巴彦淖尔市</City>
           <City>乌兰察布市</City>
           <City>兴安盟</City>
           <City>锡林郭勒盟</City>
           <City>阿拉善盟</City>
           <City>丹东市</City>
           <City>锦州市</City>
           <City>营口市</City>
           <City>阜新市</City>
           <City>辽阳市</City>
           <City>盘锦市</City>
           <City>朝阳市</City>
           <City>葫芦岛市</City>
           <City>辽源市</City>
           <City>通化市</City>
           <City>白山市</City>
           <City>松原市</City>
           <City>白城市</City>
           <City>延边朝鲜族自治州</City>
           <City>上海市</City>
           <City>湖州市</City>
           <City>丽水市</City>
           <City>铜陵市</City>
           <City>安庆市</City>
           <City>黄山市</City>
           <City>阜阳市</City>
           <City>宿州市</City>
           <City>宣城市</City>
           <City>池州市</City>
           <City>亳州市</City>
           <City>漳州市</City>
           <City>龙岩市</City>
           <City>宁德市</City>
           <City>宜春市</City>
           <City>吉安市</City>
           <City>抚州市</City>
           <City>淄博市</City>
           <City>枣庄市</City>
           <City>东营市</City>
           <City>泰安市</City>
           <City>滨州市</City>
           <City>临沂市</City>
           <City>菏泽市</City>
           <City>济宁市</City>
           <City>商丘市</City>
           <City>信阳市</City>
           <City>南阳市</City>
           <City>焦作市</City>
           <City>鹤壁市</City>
           <City>周口市</City>
           <City>漯河市</City>
           <City>驻马店市</City>
           <City>济源市</City>
           <City>黄石市</City>
           <City>十堰市</City>
           <City>宜昌市</City>
           <City>荆州市</City>
           <City>鄂州市</City>
           <City>咸宁市</City>
           <City>随州市</City>
           <City>恩施土家族苗族自治州</City>
           <City>天门市</City>
           <City>仙桃市</City>
           <City>潜江市</City>
           <City>邵阳市</City>
           <City>娄底市</City>
           <City>郴州市</City>
           <City>永州市</City>
           <City>怀化市</City>
           <City>湘西土家族苗族自治州</City>
           <City>汕头市</City>
           <City>湛江市</City>
           <City>茂名市</City>
           <City>肇庆市</City>
           <City>梅州市</City>
           <City>汕尾市</City>
           <City>河源市</City>
           <City>阳江市</City>
           <City>潮州市</City>
           <City>揭阳市</City>
           <City>云浮市</City>
           <City>梧州市</City>
           <City>贵港市</City>
           <City>百色市</City>
           <City>贺州市</City>
           <City>河池市</City>
           <City>来宾市</City>
           <City>崇左市</City>
           <City>儋州市</City>
           <City>文昌市</City>
           <City>琼海市</City>
           <City>东方市</City>
           <City>澄迈县</City>
           <City>琼中黎族苗族自治县</City>
           <City>昌江黎族自治县</City>
           <City>乐东黎族自治县</City>
           <City>陵水黎族自治县</City>
           <City>攀枝花市</City>
           <City>泸州市</City>
           <City>广元市</City>
           <City>遂宁市</City>
           <City>内江市</City>
           <City>南充市</City>
           <City>眉山市</City>
           <City>宜宾市</City>
           <City>广安市</City>
           <City>达州市</City>
           <City>雅安市</City>
           <City>巴中市</City>
           <City>资阳市</City>
           <City>阿坝藏族羌族自治州</City>
           <City>甘孜藏族自治州</City>
           <City>凉山彝族自治州</City>
           <City>铜仁市</City>
           <City>毕节市</City>
           <City>黔南布依族苗族自治州</City>
           <City>黔西南布依族苗族自治州</City>
           <City>黔东南苗族侗族自治州</City>
           <City>保山市</City>
           <City>昭通市</City>
           <City>普洱市</City>
           <City>临沧市</City>
           <City>楚雄彝族自治州</City>
           <City>大理白族自治州</City>
           <City>红河哈尼族彝族自治州</City>
           <City>文山壮族苗族自治州</City>
           <City>西双版纳傣族自治州</City>
           <City>德宏傣族景颇族自治州</City>
           <City>怒江傈僳族自治州</City>
           <City>迪庆藏族自治州</City>
           <City>拉萨市</City>
           <City>昌都市</City>
           <City>林芝市</City>
           <City>山南市</City>
           <City>日喀则市</City>
           <City>那曲市</City>
           <City>阿里地区</City>
           <City>宝鸡市</City>
           <City>铜川市</City>
           <City>榆林市</City>
           <City>安康市</City>
           <City>商洛市</City>
           <City>嘉峪关市</City>
           <City>金昌市</City>
           <City>白银市</City>
           <City>天水市</City>
           <City>武威市</City>
           <City>张掖市</City>
           <City>平凉市</City>
           <City>庆阳市</City>
           <City>定西市</City>
           <City>陇南市</City>
           <City>临夏回族自治州</City>
           <City>甘南藏族自治州</City>
           <City>海东市</City>
           <City>海北藏族自治州</City>
           <City>黄南藏族自治州</City>
           <City>海南藏族自治州</City>
           <City>果洛藏族自治州</City>
           <City>玉树藏族自治州</City>
           <City>海西蒙古族藏族自治州</City>
           <City>石嘴山市</City>
           <City>吴忠市</City>
           <City>固原市</City>
           <City>中卫市</City>
           <City>克拉玛依市</City>
           <City>吐鲁番市</City>
           <City>哈密市</City>
           <City>昌吉回族自治州</City>
           <City>博尔塔拉蒙古自治州</City>
           <City>巴音郭楞蒙古自治州</City>
           <City>阿克苏地区</City>
           <City>克孜勒苏柯尔克孜自治州</City>
           <City>喀什地区</City>
           <City>和田地区</City>
           <City>伊犁哈萨克自治州</City>
           <City>塔城地区</City>
           <City>阿勒泰地区</City>
           <City>石河子市</City>
           <City>阿拉尔市</City>
           <City>哈尔滨市</City>
           <City>牡丹江市</City>
           <City>佳木斯市</City>
           <City>鸡西市</City>
           <City>双鸭山市</City>
           <City>七台河市</City>
           <City>绥化市</City>
           <City>大兴安岭地区</City>
           <City>图木舒克市</City>
           <City>五家渠市</City>
           <City>北屯市</City>
           <City>铁门关市</City>
           <City>双河市</City>
           <City>可克达拉市</City>
           <City>昆玉市</City>
           <City>胡杨河市</City>
           <City>临高县</City>
           <City>白沙黎族自治县</City>
           <City>屯昌县</City>
           <City>五指山市</City>
           <City>定安县</City>
           <City>保亭黎族苗族自治县</City>
           <City>万宁市</City>
           <City>三沙市</City>
           <City>神农架林区</City>
        </CityList>
    </PLMN>
    <PLMN group="46000,46002,46007,46008,46004">
        <AreaSwitch>true</AreaSwitch>
        <EndTubeSwitch>false</EndTubeSwitch>
        <CityList>
           <City>深圳市</City>
           <City>杭州市</City>
           <City>北京市</City>
           <City>长沙市</City>
           <City>福州市</City>
           <City>南昌市</City>
           <City>南京市</City>
           <City>郑州市</City>
           <City>苏州市</City>
           <City>厦门市</City>
           <City>青岛市</City>
           <City>济南市</City>
           <City>石家庄市</City>
           <City>太原市</City>
           <City>宁波市</City>
           <City>成都市</City>
           <City>南宁市</City>
           <City>合肥市</City>
           <City>天津市</City>
           <City>贵阳市</City>
           <City>武汉市</City>
           <City>广州市</City>
           <City>兰州市</City>
           <City>银川市</City>
           <City>沈阳市</City>
           <City>海口市</City>
           <City>西宁市</City>
           <City>昆明市</City>
           <City>乌鲁木齐市</City>
           <City>淮安市</City>
           <City>连云港市</City>
           <City>南通市</City>
           <City>宿迁市</City>
           <City>无锡市</City>
           <City>徐州市</City>
           <City>盐城市</City>
           <City>扬州市</City>
           <City>嘉兴市</City>
           <City>金华市</City>
           <City>衢州市</City>
           <City>绍兴市</City>
           <City>台州市</City>
           <City>温州市</City>
           <City>舟山市</City>
           <City>佛山市</City>
           <City>东莞市</City>
           <City>中山市</City>
           <City>惠州市</City>
           <City>新乡市</City>
           <City>保定市</City>
           <City>唐山市</City>
           <City>邯郸市</City>
           <City>邢台市</City>
           <City>张家口市</City>
           <City>齐齐哈尔市</City>
           <City>鹤岗市</City>
           <City>伊春市</City>
           <City>黑河市</City>
           <City>大庆市</City>
           <City>四平市</City>
           <City>吉林市</City>
           <City>长春市</City>
           <City>抚顺市</City>
           <City>铁岭市</City>
           <City>大连市</City>
           <City>鞍山市</City>
           <City>本溪市</City>
           <City>秦皇岛市</City>
           <City>承德市</City>
           <City>廊坊市</City>
           <City>威海市</City>
           <City>日照市</City>
           <City>潍坊市</City>
           <City>烟台市</City>
           <City>德州市</City>
           <City>聊城市</City>
           <City>镇江市</City>
           <City>常州市</City>
           <City>泰州市</City>
           <City>泉州市</City>
           <City>南平市</City>
           <City>三明市</City>
           <City>莆田市</City>
           <City>珠海市</City>
           <City>韶关市</City>
           <City>清远市</City>
           <City>江门市</City>
           <City>呼和浩特市</City>
           <City>包头市</City>
           <City>鄂尔多斯市</City>
           <City>赤峰市</City>
           <City>呼伦贝尔市</City>
           <City>大同市</City>
           <City>阳泉市</City>
           <City>洛阳市</City>
           <City>濮阳市</City>
           <City>安阳市</City>
           <City>三门峡市</City>
           <City>开封市</City>
           <City>平顶山市</City>
           <City>许昌市</City>
           <City>淮南市</City>
           <City>蚌埠市</City>
           <City>六安市</City>
           <City>滁州市</City>
           <City>马鞍山市</City>
           <City>芜湖市</City>
           <City>淮北市</City>
           <City>赣州市</City>
           <City>萍乡市</City>
           <City>新余市</City>
           <City>鹰潭市</City>
           <City>九江市</City>
           <City>上饶市</City>
           <City>景德镇市</City>
           <City>襄阳市</City>
           <City>荆门市</City>
           <City>孝感市</City>
           <City>黄冈市</City>
           <City>湘潭市</City>
           <City>益阳市</City>
           <City>衡阳市</City>
           <City>株洲市</City>
           <City>岳阳市</City>
           <City>张家界市</City>
           <City>常德市</City>
           <City>桂林市</City>
           <City>柳州市</City>
           <City>玉林市</City>
           <City>钦州市</City>
           <City>北海市</City>
           <City>防城港市</City>
           <City>西安市</City>
           <City>汉中市</City>
           <City>渭南市</City>
           <City>咸阳市</City>
           <City>延安市</City>
           <City>安顺市</City>
           <City>六盘水市</City>
           <City>遵义市</City>
           <City>自贡市</City>
           <City>乐山市</City>
           <City>德阳市</City>
           <City>绵阳市</City>
           <City>曲靖市</City>
           <City>玉溪市</City>
           <City>丽江市</City>
           <City>酒泉市</City>
           <City>三亚市</City>
           <City>重庆市</City>
           <City>沧州市</City>
           <City>衡水市</City>
           <City>长治市</City>
           <City>晋城市</City>
           <City>朔州市</City>
           <City>晋中市</City>
           <City>运城市</City>
           <City>忻州市</City>
           <City>临汾市</City>
           <City>吕梁市</City>
           <City>乌海市</City>
           <City>通辽市</City>
           <City>巴彦淖尔市</City>
           <City>乌兰察布市</City>
           <City>兴安盟</City>
           <City>锡林郭勒盟</City>
           <City>阿拉善盟</City>
           <City>丹东市</City>
           <City>锦州市</City>
           <City>营口市</City>
           <City>阜新市</City>
           <City>辽阳市</City>
           <City>盘锦市</City>
           <City>朝阳市</City>
           <City>葫芦岛市</City>
           <City>辽源市</City>
           <City>通化市</City>
           <City>白山市</City>
           <City>松原市</City>
           <City>白城市</City>
           <City>延边朝鲜族自治州</City>
           <City>上海市</City>
           <City>湖州市</City>
           <City>丽水市</City>
           <City>铜陵市</City>
           <City>安庆市</City>
           <City>黄山市</City>
           <City>阜阳市</City>
           <City>宿州市</City>
           <City>宣城市</City>
           <City>池州市</City>
           <City>亳州市</City>
           <City>漳州市</City>
           <City>龙岩市</City>
           <City>宁德市</City>
           <City>宜春市</City>
           <City>吉安市</City>
           <City>抚州市</City>
           <City>淄博市</City>
           <City>枣庄市</City>
           <City>东营市</City>
           <City>泰安市</City>
           <City>滨州市</City>
           <City>临沂市</City>
           <City>菏泽市</City>
           <City>济宁市</City>
           <City>商丘市</City>
           <City>信阳市</City>
           <City>南阳市</City>
           <City>焦作市</City>
           <City>鹤壁市</City>
           <City>周口市</City>
           <City>漯河市</City>
           <City>驻马店市</City>
           <City>济源市</City>
           <City>黄石市</City>
           <City>十堰市</City>
           <City>宜昌市</City>
           <City>荆州市</City>
           <City>鄂州市</City>
           <City>咸宁市</City>
           <City>随州市</City>
           <City>恩施土家族苗族自治州</City>
           <City>天门市</City>
           <City>仙桃市</City>
           <City>潜江市</City>
           <City>邵阳市</City>
           <City>娄底市</City>
           <City>郴州市</City>
           <City>永州市</City>
           <City>怀化市</City>
           <City>湘西土家族苗族自治州</City>
           <City>汕头市</City>
           <City>湛江市</City>
           <City>茂名市</City>
           <City>肇庆市</City>
           <City>梅州市</City>
           <City>汕尾市</City>
           <City>河源市</City>
           <City>阳江市</City>
           <City>潮州市</City>
           <City>揭阳市</City>
           <City>云浮市</City>
           <City>梧州市</City>
           <City>贵港市</City>
           <City>百色市</City>
           <City>贺州市</City>
           <City>河池市</City>
           <City>来宾市</City>
           <City>崇左市</City>
           <City>儋州市</City>
           <City>文昌市</City>
           <City>琼海市</City>
           <City>东方市</City>
           <City>澄迈县</City>
           <City>琼中黎族苗族自治县</City>
           <City>昌江黎族自治县</City>
           <City>乐东黎族自治县</City>
           <City>陵水黎族自治县</City>
           <City>攀枝花市</City>
           <City>泸州市</City>
           <City>广元市</City>
           <City>遂宁市</City>
           <City>内江市</City>
           <City>南充市</City>
           <City>眉山市</City>
           <City>宜宾市</City>
           <City>广安市</City>
           <City>达州市</City>
           <City>雅安市</City>
           <City>巴中市</City>
           <City>资阳市</City>
           <City>阿坝藏族羌族自治州</City>
           <City>甘孜藏族自治州</City>
           <City>凉山彝族自治州</City>
           <City>铜仁市</City>
           <City>毕节市</City>
           <City>黔南布依族苗族自治州</City>
           <City>黔西南布依族苗族自治州</City>
           <City>黔东南苗族侗族自治州</City>
           <City>保山市</City>
           <City>昭通市</City>
           <City>普洱市</City>
           <City>临沧市</City>
           <City>楚雄彝族自治州</City>
           <City>大理白族自治州</City>
           <City>红河哈尼族彝族自治州</City>
           <City>文山壮族苗族自治州</City>
           <City>西双版纳傣族自治州</City>
           <City>德宏傣族景颇族自治州</City>
           <City>怒江傈僳族自治州</City>
           <City>迪庆藏族自治州</City>
           <City>拉萨市</City>
           <City>昌都市</City>
           <City>林芝市</City>
           <City>山南市</City>
           <City>日喀则市</City>
           <City>那曲市</City>
           <City>阿里地区</City>
           <City>宝鸡市</City>
           <City>铜川市</City>
           <City>榆林市</City>
           <City>安康市</City>
           <City>商洛市</City>
           <City>嘉峪关市</City>
           <City>金昌市</City>
           <City>白银市</City>
           <City>天水市</City>
           <City>武威市</City>
           <City>张掖市</City>
           <City>平凉市</City>
           <City>庆阳市</City>
           <City>定西市</City>
           <City>陇南市</City>
           <City>临夏回族自治州</City>
           <City>甘南藏族自治州</City>
           <City>海东市</City>
           <City>海北藏族自治州</City>
           <City>黄南藏族自治州</City>
           <City>海南藏族自治州</City>
           <City>果洛藏族自治州</City>
           <City>玉树藏族自治州</City>
           <City>海西蒙古族藏族自治州</City>
           <City>石嘴山市</City>
           <City>吴忠市</City>
           <City>固原市</City>
           <City>中卫市</City>
           <City>克拉玛依市</City>
           <City>吐鲁番市</City>
           <City>哈密市</City>
           <City>昌吉回族自治州</City>
           <City>博尔塔拉蒙古自治州</City>
           <City>巴音郭楞蒙古自治州</City>
           <City>阿克苏地区</City>
           <City>克孜勒苏柯尔克孜自治州</City>
           <City>喀什地区</City>
           <City>和田地区</City>
           <City>伊犁哈萨克自治州</City>
           <City>塔城地区</City>
           <City>阿勒泰地区</City>
           <City>石河子市</City>
           <City>阿拉尔市</City>
           <City>哈尔滨市</City>
           <City>牡丹江市</City>
           <City>佳木斯市</City>
           <City>鸡西市</City>
           <City>双鸭山市</City>
           <City>七台河市</City>
           <City>绥化市</City>
           <City>大兴安岭地区</City>
           <City>图木舒克市</City>
           <City>五家渠市</City>
           <City>北屯市</City>
           <City>铁门关市</City>
           <City>双河市</City>
           <City>可克达拉市</City>
           <City>昆玉市</City>
           <City>胡杨河市</City>
           <City>临高县</City>
           <City>白沙黎族自治县</City>
           <City>屯昌县</City>
           <City>五指山市</City>
           <City>定安县</City>
           <City>保亭黎族苗族自治县</City>
           <City>万宁市</City>
           <City>三沙市</City>
           <City>神农架林区</City>
        </CityList>
    </PLMN>
    <PLMN group="46003,46011">
        <AreaSwitch>true</AreaSwitch>
        <EndTubeSwitch>false</EndTubeSwitch>
        <CityList>
           <City>深圳市</City>
           <City>杭州市</City>
           <City>北京市</City>
           <City>长沙市</City>
           <City>福州市</City>
           <City>南昌市</City>
           <City>南京市</City>
           <City>郑州市</City>
           <City>苏州市</City>
           <City>厦门市</City>
           <City>青岛市</City>
           <City>济南市</City>
           <City>石家庄市</City>
           <City>太原市</City>
           <City>宁波市</City>
           <City>成都市</City>
           <City>南宁市</City>
           <City>合肥市</City>
           <City>天津市</City>
           <City>贵阳市</City>
           <City>武汉市</City>
           <City>广州市</City>
           <City>兰州市</City>
           <City>银川市</City>
           <City>沈阳市</City>
           <City>海口市</City>
           <City>西宁市</City>
           <City>昆明市</City>
           <City>乌鲁木齐市</City>
           <City>淮安市</City>
           <City>连云港市</City>
           <City>南通市</City>
           <City>宿迁市</City>
           <City>无锡市</City>
           <City>徐州市</City>
           <City>盐城市</City>
           <City>扬州市</City>
           <City>嘉兴市</City>
           <City>金华市</City>
           <City>衢州市</City>
           <City>绍兴市</City>
           <City>台州市</City>
           <City>温州市</City>
           <City>舟山市</City>
           <City>佛山市</City>
           <City>东莞市</City>
           <City>中山市</City>
           <City>惠州市</City>
           <City>新乡市</City>
           <City>保定市</City>
           <City>唐山市</City>
           <City>邯郸市</City>
           <City>邢台市</City>
           <City>张家口市</City>
           <City>齐齐哈尔市</City>
           <City>鹤岗市</City>
           <City>伊春市</City>
           <City>黑河市</City>
           <City>大庆市</City>
           <City>四平市</City>
           <City>吉林市</City>
           <City>长春市</City>
           <City>抚顺市</City>
           <City>铁岭市</City>
           <City>大连市</City>
           <City>鞍山市</City>
           <City>本溪市</City>
           <City>秦皇岛市</City>
           <City>承德市</City>
           <City>廊坊市</City>
           <City>威海市</City>
           <City>日照市</City>
           <City>潍坊市</City>
           <City>烟台市</City>
           <City>德州市</City>
           <City>聊城市</City>
           <City>镇江市</City>
           <City>常州市</City>
           <City>泰州市</City>
           <City>泉州市</City>
           <City>南平市</City>
           <City>三明市</City>
           <City>莆田市</City>
           <City>珠海市</City>
           <City>韶关市</City>
           <City>清远市</City>
           <City>江门市</City>
           <City>呼和浩特市</City>
           <City>包头市</City>
           <City>鄂尔多斯市</City>
           <City>赤峰市</City>
           <City>呼伦贝尔市</City>
           <City>大同市</City>
           <City>阳泉市</City>
           <City>洛阳市</City>
           <City>濮阳市</City>
           <City>安阳市</City>
           <City>三门峡市</City>
           <City>开封市</City>
           <City>平顶山市</City>
           <City>许昌市</City>
           <City>淮南市</City>
           <City>蚌埠市</City>
           <City>六安市</City>
           <City>滁州市</City>
           <City>马鞍山市</City>
           <City>芜湖市</City>
           <City>淮北市</City>
           <City>赣州市</City>
           <City>萍乡市</City>
           <City>新余市</City>
           <City>鹰潭市</City>
           <City>九江市</City>
           <City>上饶市</City>
           <City>景德镇市</City>
           <City>襄阳市</City>
           <City>荆门市</City>
           <City>孝感市</City>
           <City>黄冈市</City>
           <City>湘潭市</City>
           <City>益阳市</City>
           <City>衡阳市</City>
           <City>株洲市</City>
           <City>岳阳市</City>
           <City>张家界市</City>
           <City>常德市</City>
           <City>桂林市</City>
           <City>柳州市</City>
           <City>玉林市</City>
           <City>钦州市</City>
           <City>北海市</City>
           <City>防城港市</City>
           <City>西安市</City>
           <City>汉中市</City>
           <City>渭南市</City>
           <City>咸阳市</City>
           <City>延安市</City>
           <City>安顺市</City>
           <City>六盘水市</City>
           <City>遵义市</City>
           <City>自贡市</City>
           <City>乐山市</City>
           <City>德阳市</City>
           <City>绵阳市</City>
           <City>曲靖市</City>
           <City>玉溪市</City>
           <City>丽江市</City>
           <City>酒泉市</City>
           <City>三亚市</City>
           <City>重庆市</City>
           <City>沧州市</City>
           <City>衡水市</City>
           <City>长治市</City>
           <City>晋城市</City>
           <City>朔州市</City>
           <City>晋中市</City>
           <City>运城市</City>
           <City>忻州市</City>
           <City>临汾市</City>
           <City>吕梁市</City>
           <City>乌海市</City>
           <City>通辽市</City>
           <City>巴彦淖尔市</City>
           <City>乌兰察布市</City>
           <City>兴安盟</City>
           <City>锡林郭勒盟</City>
           <City>阿拉善盟</City>
           <City>丹东市</City>
           <City>锦州市</City>
           <City>营口市</City>
           <City>阜新市</City>
           <City>辽阳市</City>
           <City>盘锦市</City>
           <City>朝阳市</City>
           <City>葫芦岛市</City>
           <City>辽源市</City>
           <City>通化市</City>
           <City>白山市</City>
           <City>松原市</City>
           <City>白城市</City>
           <City>延边朝鲜族自治州</City>
           <City>上海市</City>
           <City>湖州市</City>
           <City>丽水市</City>
           <City>铜陵市</City>
           <City>安庆市</City>
           <City>黄山市</City>
           <City>阜阳市</City>
           <City>宿州市</City>
           <City>宣城市</City>
           <City>池州市</City>
           <City>亳州市</City>
           <City>漳州市</City>
           <City>龙岩市</City>
           <City>宁德市</City>
           <City>宜春市</City>
           <City>吉安市</City>
           <City>抚州市</City>
           <City>淄博市</City>
           <City>枣庄市</City>
           <City>东营市</City>
           <City>泰安市</City>
           <City>滨州市</City>
           <City>临沂市</City>
           <City>菏泽市</City>
           <City>济宁市</City>
           <City>商丘市</City>
           <City>信阳市</City>
           <City>南阳市</City>
           <City>焦作市</City>
           <City>鹤壁市</City>
           <City>周口市</City>
           <City>漯河市</City>
           <City>驻马店市</City>
           <City>济源市</City>
           <City>黄石市</City>
           <City>十堰市</City>
           <City>宜昌市</City>
           <City>荆州市</City>
           <City>鄂州市</City>
           <City>咸宁市</City>
           <City>随州市</City>
           <City>恩施土家族苗族自治州</City>
           <City>天门市</City>
           <City>仙桃市</City>
           <City>潜江市</City>
           <City>邵阳市</City>
           <City>娄底市</City>
           <City>郴州市</City>
           <City>永州市</City>
           <City>怀化市</City>
           <City>湘西土家族苗族自治州</City>
           <City>汕头市</City>
           <City>湛江市</City>
           <City>茂名市</City>
           <City>肇庆市</City>
           <City>梅州市</City>
           <City>汕尾市</City>
           <City>河源市</City>
           <City>阳江市</City>
           <City>潮州市</City>
           <City>揭阳市</City>
           <City>云浮市</City>
           <City>梧州市</City>
           <City>贵港市</City>
           <City>百色市</City>
           <City>贺州市</City>
           <City>河池市</City>
           <City>来宾市</City>
           <City>崇左市</City>
           <City>儋州市</City>
           <City>文昌市</City>
           <City>琼海市</City>
           <City>东方市</City>
           <City>澄迈县</City>
           <City>琼中黎族苗族自治县</City>
           <City>昌江黎族自治县</City>
           <City>乐东黎族自治县</City>
           <City>陵水黎族自治县</City>
           <City>攀枝花市</City>
           <City>泸州市</City>
           <City>广元市</City>
           <City>遂宁市</City>
           <City>内江市</City>
           <City>南充市</City>
           <City>眉山市</City>
           <City>宜宾市</City>
           <City>广安市</City>
           <City>达州市</City>
           <City>雅安市</City>
           <City>巴中市</City>
           <City>资阳市</City>
           <City>阿坝藏族羌族自治州</City>
           <City>甘孜藏族自治州</City>
           <City>凉山彝族自治州</City>
           <City>铜仁市</City>
           <City>毕节市</City>
           <City>黔南布依族苗族自治州</City>
           <City>黔西南布依族苗族自治州</City>
           <City>黔东南苗族侗族自治州</City>
           <City>保山市</City>
           <City>昭通市</City>
           <City>普洱市</City>
           <City>临沧市</City>
           <City>楚雄彝族自治州</City>
           <City>大理白族自治州</City>
           <City>红河哈尼族彝族自治州</City>
           <City>文山壮族苗族自治州</City>
           <City>西双版纳傣族自治州</City>
           <City>德宏傣族景颇族自治州</City>
           <City>怒江傈僳族自治州</City>
           <City>迪庆藏族自治州</City>
           <City>拉萨市</City>
           <City>昌都市</City>
           <City>林芝市</City>
           <City>山南市</City>
           <City>日喀则市</City>
           <City>那曲市</City>
           <City>阿里地区</City>
           <City>宝鸡市</City>
           <City>铜川市</City>
           <City>榆林市</City>
           <City>安康市</City>
           <City>商洛市</City>
           <City>嘉峪关市</City>
           <City>金昌市</City>
           <City>白银市</City>
           <City>天水市</City>
           <City>武威市</City>
           <City>张掖市</City>
           <City>平凉市</City>
           <City>庆阳市</City>
           <City>定西市</City>
           <City>陇南市</City>
           <City>临夏回族自治州</City>
           <City>甘南藏族自治州</City>
           <City>海东市</City>
           <City>海北藏族自治州</City>
           <City>黄南藏族自治州</City>
           <City>海南藏族自治州</City>
           <City>果洛藏族自治州</City>
           <City>玉树藏族自治州</City>
           <City>海西蒙古族藏族自治州</City>
           <City>石嘴山市</City>
           <City>吴忠市</City>
           <City>固原市</City>
           <City>中卫市</City>
           <City>克拉玛依市</City>
           <City>吐鲁番市</City>
           <City>哈密市</City>
           <City>昌吉回族自治州</City>
           <City>博尔塔拉蒙古自治州</City>
           <City>巴音郭楞蒙古自治州</City>
           <City>阿克苏地区</City>
           <City>克孜勒苏柯尔克孜自治州</City>
           <City>喀什地区</City>
           <City>和田地区</City>
           <City>伊犁哈萨克自治州</City>
           <City>塔城地区</City>
           <City>阿勒泰地区</City>
           <City>石河子市</City>
           <City>阿拉尔市</City>
           <City>哈尔滨市</City>
           <City>牡丹江市</City>
           <City>佳木斯市</City>
           <City>鸡西市</City>
           <City>双鸭山市</City>
           <City>七台河市</City>
           <City>绥化市</City>
           <City>大兴安岭地区</City>
           <City>图木舒克市</City>
           <City>五家渠市</City>
           <City>北屯市</City>
           <City>铁门关市</City>
           <City>双河市</City>
           <City>可克达拉市</City>
           <City>昆玉市</City>
           <City>胡杨河市</City>
           <City>临高县</City>
           <City>白沙黎族自治县</City>
           <City>屯昌县</City>
           <City>五指山市</City>
           <City>定安县</City>
           <City>保亭黎族苗族自治县</City>
           <City>万宁市</City>
           <City>三沙市</City>
           <City>神农架林区</City>
        </CityList>
    </PLMN>
    <PLMN group="46001,46006,46009">
        <AreaSwitch>true</AreaSwitch>
        <EndTubeSwitch>false</EndTubeSwitch>
        <CityList>
           <City>深圳市</City>
           <City>杭州市</City>
           <City>北京市</City>
           <City>长沙市</City>
           <City>福州市</City>
           <City>南昌市</City>
           <City>南京市</City>
           <City>郑州市</City>
           <City>苏州市</City>
           <City>厦门市</City>
           <City>青岛市</City>
           <City>济南市</City>
           <City>石家庄市</City>
           <City>太原市</City>
           <City>宁波市</City>
           <City>成都市</City>
           <City>南宁市</City>
           <City>合肥市</City>
           <City>天津市</City>
           <City>贵阳市</City>
           <City>武汉市</City>
           <City>广州市</City>
           <City>兰州市</City>
           <City>银川市</City>
           <City>沈阳市</City>
           <City>海口市</City>
           <City>西宁市</City>
           <City>昆明市</City>
           <City>乌鲁木齐市</City>
           <City>淮安市</City>
           <City>连云港市</City>
           <City>南通市</City>
           <City>宿迁市</City>
           <City>无锡市</City>
           <City>徐州市</City>
           <City>盐城市</City>
           <City>扬州市</City>
           <City>嘉兴市</City>
           <City>金华市</City>
           <City>衢州市</City>
           <City>绍兴市</City>
           <City>台州市</City>
           <City>温州市</City>
           <City>舟山市</City>
           <City>佛山市</City>
           <City>东莞市</City>
           <City>中山市</City>
           <City>惠州市</City>
           <City>新乡市</City>
           <City>保定市</City>
           <City>唐山市</City>
           <City>邯郸市</City>
           <City>邢台市</City>
           <City>张家口市</City>
           <City>齐齐哈尔市</City>
           <City>鹤岗市</City>
           <City>伊春市</City>
           <City>黑河市</City>
           <City>大庆市</City>
           <City>四平市</City>
           <City>吉林市</City>
           <City>长春市</City>
           <City>抚顺市</City>
           <City>铁岭市</City>
           <City>大连市</City>
           <City>鞍山市</City>
           <City>本溪市</City>
           <City>秦皇岛市</City>
           <City>承德市</City>
           <City>廊坊市</City>
           <City>威海市</City>
           <City>日照市</City>
           <City>潍坊市</City>
           <City>烟台市</City>
           <City>德州市</City>
           <City>聊城市</City>
           <City>镇江市</City>
           <City>常州市</City>
           <City>泰州市</City>
           <City>泉州市</City>
           <City>南平市</City>
           <City>三明市</City>
           <City>莆田市</City>
           <City>珠海市</City>
           <City>韶关市</City>
           <City>清远市</City>
           <City>江门市</City>
           <City>呼和浩特市</City>
           <City>包头市</City>
           <City>鄂尔多斯市</City>
           <City>赤峰市</City>
           <City>呼伦贝尔市</City>
           <City>大同市</City>
           <City>阳泉市</City>
           <City>洛阳市</City>
           <City>濮阳市</City>
           <City>安阳市</City>
           <City>三门峡市</City>
           <City>开封市</City>
           <City>平顶山市</City>
           <City>许昌市</City>
           <City>淮南市</City>
           <City>蚌埠市</City>
           <City>六安市</City>
           <City>滁州市</City>
           <City>马鞍山市</City>
           <City>芜湖市</City>
           <City>淮北市</City>
           <City>赣州市</City>
           <City>萍乡市</City>
           <City>新余市</City>
           <City>鹰潭市</City>
           <City>九江市</City>
           <City>上饶市</City>
           <City>景德镇市</City>
           <City>襄阳市</City>
           <City>荆门市</City>
           <City>孝感市</City>
           <City>黄冈市</City>
           <City>湘潭市</City>
           <City>益阳市</City>
           <City>衡阳市</City>
           <City>株洲市</City>
           <City>岳阳市</City>
           <City>张家界市</City>
           <City>常德市</City>
           <City>桂林市</City>
           <City>柳州市</City>
           <City>玉林市</City>
           <City>钦州市</City>
           <City>北海市</City>
           <City>防城港市</City>
           <City>西安市</City>
           <City>汉中市</City>
           <City>渭南市</City>
           <City>咸阳市</City>
           <City>延安市</City>
           <City>安顺市</City>
           <City>六盘水市</City>
           <City>遵义市</City>
           <City>自贡市</City>
           <City>乐山市</City>
           <City>德阳市</City>
           <City>绵阳市</City>
           <City>曲靖市</City>
           <City>玉溪市</City>
           <City>丽江市</City>
           <City>酒泉市</City>
           <City>三亚市</City>
           <City>重庆市</City>
           <City>沧州市</City>
           <City>衡水市</City>
           <City>长治市</City>
           <City>晋城市</City>
           <City>朔州市</City>
           <City>晋中市</City>
           <City>运城市</City>
           <City>忻州市</City>
           <City>临汾市</City>
           <City>吕梁市</City>
           <City>乌海市</City>
           <City>通辽市</City>
           <City>巴彦淖尔市</City>
           <City>乌兰察布市</City>
           <City>兴安盟</City>
           <City>锡林郭勒盟</City>
           <City>阿拉善盟</City>
           <City>丹东市</City>
           <City>锦州市</City>
           <City>营口市</City>
           <City>阜新市</City>
           <City>辽阳市</City>
           <City>盘锦市</City>
           <City>朝阳市</City>
           <City>葫芦岛市</City>
           <City>辽源市</City>
           <City>通化市</City>
           <City>白山市</City>
           <City>松原市</City>
           <City>白城市</City>
           <City>延边朝鲜族自治州</City>
           <City>上海市</City>
           <City>湖州市</City>
           <City>丽水市</City>
           <City>铜陵市</City>
           <City>安庆市</City>
           <City>黄山市</City>
           <City>阜阳市</City>
           <City>宿州市</City>
           <City>宣城市</City>
           <City>池州市</City>
           <City>亳州市</City>
           <City>漳州市</City>
           <City>龙岩市</City>
           <City>宁德市</City>
           <City>宜春市</City>
           <City>吉安市</City>
           <City>抚州市</City>
           <City>淄博市</City>
           <City>枣庄市</City>
           <City>东营市</City>
           <City>泰安市</City>
           <City>滨州市</City>
           <City>临沂市</City>
           <City>菏泽市</City>
           <City>济宁市</City>
           <City>商丘市</City>
           <City>信阳市</City>
           <City>南阳市</City>
           <City>焦作市</City>
           <City>鹤壁市</City>
           <City>周口市</City>
           <City>漯河市</City>
           <City>驻马店市</City>
           <City>济源市</City>
           <City>黄石市</City>
           <City>十堰市</City>
           <City>宜昌市</City>
           <City>荆州市</City>
           <City>鄂州市</City>
           <City>咸宁市</City>
           <City>随州市</City>
           <City>恩施土家族苗族自治州</City>
           <City>天门市</City>
           <City>仙桃市</City>
           <City>潜江市</City>
           <City>邵阳市</City>
           <City>娄底市</City>
           <City>郴州市</City>
           <City>永州市</City>
           <City>怀化市</City>
           <City>湘西土家族苗族自治州</City>
           <City>汕头市</City>
           <City>湛江市</City>
           <City>茂名市</City>
           <City>肇庆市</City>
           <City>梅州市</City>
           <City>汕尾市</City>
           <City>河源市</City>
           <City>阳江市</City>
           <City>潮州市</City>
           <City>揭阳市</City>
           <City>云浮市</City>
           <City>梧州市</City>
           <City>贵港市</City>
           <City>百色市</City>
           <City>贺州市</City>
           <City>河池市</City>
           <City>来宾市</City>
           <City>崇左市</City>
           <City>儋州市</City>
           <City>文昌市</City>
           <City>琼海市</City>
           <City>东方市</City>
           <City>澄迈县</City>
           <City>琼中黎族苗族自治县</City>
           <City>昌江黎族自治县</City>
           <City>乐东黎族自治县</City>
           <City>陵水黎族自治县</City>
           <City>攀枝花市</City>
           <City>泸州市</City>
           <City>广元市</City>
           <City>遂宁市</City>
           <City>内江市</City>
           <City>南充市</City>
           <City>眉山市</City>
           <City>宜宾市</City>
           <City>广安市</City>
           <City>达州市</City>
           <City>雅安市</City>
           <City>巴中市</City>
           <City>资阳市</City>
           <City>阿坝藏族羌族自治州</City>
           <City>甘孜藏族自治州</City>
           <City>凉山彝族自治州</City>
           <City>铜仁市</City>
           <City>毕节市</City>
           <City>黔南布依族苗族自治州</City>
           <City>黔西南布依族苗族自治州</City>
           <City>黔东南苗族侗族自治州</City>
           <City>保山市</City>
           <City>昭通市</City>
           <City>普洱市</City>
           <City>临沧市</City>
           <City>楚雄彝族自治州</City>
           <City>大理白族自治州</City>
           <City>红河哈尼族彝族自治州</City>
           <City>文山壮族苗族自治州</City>
           <City>西双版纳傣族自治州</City>
           <City>德宏傣族景颇族自治州</City>
           <City>怒江傈僳族自治州</City>
           <City>迪庆藏族自治州</City>
           <City>拉萨市</City>
           <City>昌都市</City>
           <City>林芝市</City>
           <City>山南市</City>
           <City>日喀则市</City>
           <City>那曲市</City>
           <City>阿里地区</City>
           <City>宝鸡市</City>
           <City>铜川市</City>
           <City>榆林市</City>
           <City>安康市</City>
           <City>商洛市</City>
           <City>嘉峪关市</City>
           <City>金昌市</City>
           <City>白银市</City>
           <City>天水市</City>
           <City>武威市</City>
           <City>张掖市</City>
           <City>平凉市</City>
           <City>庆阳市</City>
           <City>定西市</City>
           <City>陇南市</City>
           <City>临夏回族自治州</City>
           <City>甘南藏族自治州</City>
           <City>海东市</City>
           <City>海北藏族自治州</City>
           <City>黄南藏族自治州</City>
           <City>海南藏族自治州</City>
           <City>果洛藏族自治州</City>
           <City>玉树藏族自治州</City>
           <City>海西蒙古族藏族自治州</City>
           <City>石嘴山市</City>
           <City>吴忠市</City>
           <City>固原市</City>
           <City>中卫市</City>
           <City>克拉玛依市</City>
           <City>吐鲁番市</City>
           <City>哈密市</City>
           <City>昌吉回族自治州</City>
           <City>博尔塔拉蒙古自治州</City>
           <City>巴音郭楞蒙古自治州</City>
           <City>阿克苏地区</City>
           <City>克孜勒苏柯尔克孜自治州</City>
           <City>喀什地区</City>
           <City>和田地区</City>
           <City>伊犁哈萨克自治州</City>
           <City>塔城地区</City>
           <City>阿勒泰地区</City>
           <City>石河子市</City>
           <City>阿拉尔市</City>
           <City>哈尔滨市</City>
           <City>牡丹江市</City>
           <City>佳木斯市</City>
           <City>鸡西市</City>
           <City>双鸭山市</City>
           <City>七台河市</City>
           <City>绥化市</City>
           <City>大兴安岭地区</City>
           <City>图木舒克市</City>
           <City>五家渠市</City>
           <City>北屯市</City>
           <City>铁门关市</City>
           <City>双河市</City>
           <City>可克达拉市</City>
           <City>昆玉市</City>
           <City>胡杨河市</City>
           <City>临高县</City>
           <City>白沙黎族自治县</City>
           <City>屯昌县</City>
           <City>五指山市</City>
           <City>定安县</City>
           <City>保亭黎族苗族自治县</City>
           <City>万宁市</City>
           <City>三沙市</City>
           <City>神农架林区</City>
        </CityList>
    </PLMN>
    <PLMN group="46015">
        <AreaSwitch>true</AreaSwitch>
        <EndTubeSwitch>false</EndTubeSwitch>
        <CityList>
           <City>深圳市</City>
           <City>杭州市</City>
           <City>北京市</City>
           <City>长沙市</City>
           <City>福州市</City>
           <City>南昌市</City>
           <City>南京市</City>
           <City>郑州市</City>
           <City>苏州市</City>
           <City>厦门市</City>
           <City>青岛市</City>
           <City>济南市</City>
           <City>石家庄市</City>
           <City>太原市</City>
           <City>宁波市</City>
           <City>成都市</City>
           <City>南宁市</City>
           <City>合肥市</City>
           <City>天津市</City>
           <City>贵阳市</City>
           <City>武汉市</City>
           <City>广州市</City>
           <City>兰州市</City>
           <City>银川市</City>
           <City>沈阳市</City>
           <City>海口市</City>
           <City>西宁市</City>
           <City>昆明市</City>
           <City>乌鲁木齐市</City>
           <City>淮安市</City>
           <City>连云港市</City>
           <City>南通市</City>
           <City>宿迁市</City>
           <City>无锡市</City>
           <City>徐州市</City>
           <City>盐城市</City>
           <City>扬州市</City>
           <City>嘉兴市</City>
           <City>金华市</City>
           <City>衢州市</City>
           <City>绍兴市</City>
           <City>台州市</City>
           <City>温州市</City>
           <City>舟山市</City>
           <City>佛山市</City>
           <City>东莞市</City>
           <City>中山市</City>
           <City>惠州市</City>
           <City>新乡市</City>
           <City>保定市</City>
           <City>唐山市</City>
           <City>邯郸市</City>
           <City>邢台市</City>
           <City>张家口市</City>
           <City>齐齐哈尔市</City>
           <City>鹤岗市</City>
           <City>伊春市</City>
           <City>黑河市</City>
           <City>大庆市</City>
           <City>四平市</City>
           <City>吉林市</City>
           <City>长春市</City>
           <City>抚顺市</City>
           <City>铁岭市</City>
           <City>大连市</City>
           <City>鞍山市</City>
           <City>本溪市</City>
           <City>秦皇岛市</City>
           <City>承德市</City>
           <City>廊坊市</City>
           <City>威海市</City>
           <City>日照市</City>
           <City>潍坊市</City>
           <City>烟台市</City>
           <City>德州市</City>
           <City>聊城市</City>
           <City>镇江市</City>
           <City>常州市</City>
           <City>泰州市</City>
           <City>泉州市</City>
           <City>南平市</City>
           <City>三明市</City>
           <City>莆田市</City>
           <City>珠海市</City>
           <City>韶关市</City>
           <City>清远市</City>
           <City>江门市</City>
           <City>呼和浩特市</City>
           <City>包头市</City>
           <City>鄂尔多斯市</City>
           <City>赤峰市</City>
           <City>呼伦贝尔市</City>
           <City>大同市</City>
           <City>阳泉市</City>
           <City>洛阳市</City>
           <City>濮阳市</City>
           <City>安阳市</City>
           <City>三门峡市</City>
           <City>开封市</City>
           <City>平顶山市</City>
           <City>许昌市</City>
           <City>淮南市</City>
           <City>蚌埠市</City>
           <City>六安市</City>
           <City>滁州市</City>
           <City>马鞍山市</City>
           <City>芜湖市</City>
           <City>淮北市</City>
           <City>赣州市</City>
           <City>萍乡市</City>
           <City>新余市</City>
           <City>鹰潭市</City>
           <City>九江市</City>
           <City>上饶市</City>
           <City>景德镇市</City>
           <City>襄阳市</City>
           <City>荆门市</City>
           <City>孝感市</City>
           <City>黄冈市</City>
           <City>湘潭市</City>
           <City>益阳市</City>
           <City>衡阳市</City>
           <City>株洲市</City>
           <City>岳阳市</City>
           <City>张家界市</City>
           <City>常德市</City>
           <City>桂林市</City>
           <City>柳州市</City>
           <City>玉林市</City>
           <City>钦州市</City>
           <City>北海市</City>
           <City>防城港市</City>
           <City>西安市</City>
           <City>汉中市</City>
           <City>渭南市</City>
           <City>咸阳市</City>
           <City>延安市</City>
           <City>安顺市</City>
           <City>六盘水市</City>
           <City>遵义市</City>
           <City>自贡市</City>
           <City>乐山市</City>
           <City>德阳市</City>
           <City>绵阳市</City>
           <City>曲靖市</City>
           <City>玉溪市</City>
           <City>丽江市</City>
           <City>酒泉市</City>
           <City>三亚市</City>
           <City>重庆市</City>
           <City>沧州市</City>
           <City>衡水市</City>
           <City>长治市</City>
           <City>晋城市</City>
           <City>朔州市</City>
           <City>晋中市</City>
           <City>运城市</City>
           <City>忻州市</City>
           <City>临汾市</City>
           <City>吕梁市</City>
           <City>乌海市</City>
           <City>通辽市</City>
           <City>巴彦淖尔市</City>
           <City>乌兰察布市</City>
           <City>兴安盟</City>
           <City>锡林郭勒盟</City>
           <City>阿拉善盟</City>
           <City>丹东市</City>
           <City>锦州市</City>
           <City>营口市</City>
           <City>阜新市</City>
           <City>辽阳市</City>
           <City>盘锦市</City>
           <City>朝阳市</City>
           <City>葫芦岛市</City>
           <City>辽源市</City>
           <City>通化市</City>
           <City>白山市</City>
           <City>松原市</City>
           <City>白城市</City>
           <City>延边朝鲜族自治州</City>
           <City>上海市</City>
           <City>湖州市</City>
           <City>丽水市</City>
           <City>铜陵市</City>
           <City>安庆市</City>
           <City>黄山市</City>
           <City>阜阳市</City>
           <City>宿州市</City>
           <City>宣城市</City>
           <City>池州市</City>
           <City>亳州市</City>
           <City>漳州市</City>
           <City>龙岩市</City>
           <City>宁德市</City>
           <City>宜春市</City>
           <City>吉安市</City>
           <City>抚州市</City>
           <City>淄博市</City>
           <City>枣庄市</City>
           <City>东营市</City>
           <City>泰安市</City>
           <City>滨州市</City>
           <City>临沂市</City>
           <City>菏泽市</City>
           <City>济宁市</City>
           <City>商丘市</City>
           <City>信阳市</City>
           <City>南阳市</City>
           <City>焦作市</City>
           <City>鹤壁市</City>
           <City>周口市</City>
           <City>漯河市</City>
           <City>驻马店市</City>
           <City>济源市</City>
           <City>黄石市</City>
           <City>十堰市</City>
           <City>宜昌市</City>
           <City>荆州市</City>
           <City>鄂州市</City>
           <City>咸宁市</City>
           <City>随州市</City>
           <City>恩施土家族苗族自治州</City>
           <City>天门市</City>
           <City>仙桃市</City>
           <City>潜江市</City>
           <City>邵阳市</City>
           <City>娄底市</City>
           <City>郴州市</City>
           <City>永州市</City>
           <City>怀化市</City>
           <City>湘西土家族苗族自治州</City>
           <City>汕头市</City>
           <City>湛江市</City>
           <City>茂名市</City>
           <City>肇庆市</City>
           <City>梅州市</City>
           <City>汕尾市</City>
           <City>河源市</City>
           <City>阳江市</City>
           <City>潮州市</City>
           <City>揭阳市</City>
           <City>云浮市</City>
           <City>梧州市</City>
           <City>贵港市</City>
           <City>百色市</City>
           <City>贺州市</City>
           <City>河池市</City>
           <City>来宾市</City>
           <City>崇左市</City>
           <City>儋州市</City>
           <City>文昌市</City>
           <City>琼海市</City>
           <City>东方市</City>
           <City>澄迈县</City>
           <City>琼中黎族苗族自治县</City>
           <City>昌江黎族自治县</City>
           <City>乐东黎族自治县</City>
           <City>陵水黎族自治县</City>
           <City>攀枝花市</City>
           <City>泸州市</City>
           <City>广元市</City>
           <City>遂宁市</City>
           <City>内江市</City>
           <City>南充市</City>
           <City>眉山市</City>
           <City>宜宾市</City>
           <City>广安市</City>
           <City>达州市</City>
           <City>雅安市</City>
           <City>巴中市</City>
           <City>资阳市</City>
           <City>阿坝藏族羌族自治州</City>
           <City>甘孜藏族自治州</City>
           <City>凉山彝族自治州</City>
           <City>铜仁市</City>
           <City>毕节市</City>
           <City>黔南布依族苗族自治州</City>
           <City>黔西南布依族苗族自治州</City>
           <City>黔东南苗族侗族自治州</City>
           <City>保山市</City>
           <City>昭通市</City>
           <City>普洱市</City>
           <City>临沧市</City>
           <City>楚雄彝族自治州</City>
           <City>大理白族自治州</City>
           <City>红河哈尼族彝族自治州</City>
           <City>文山壮族苗族自治州</City>
           <City>西双版纳傣族自治州</City>
           <City>德宏傣族景颇族自治州</City>
           <City>怒江傈僳族自治州</City>
           <City>迪庆藏族自治州</City>
           <City>拉萨市</City>
           <City>昌都市</City>
           <City>林芝市</City>
           <City>山南市</City>
           <City>日喀则市</City>
           <City>那曲市</City>
           <City>阿里地区</City>
           <City>宝鸡市</City>
           <City>铜川市</City>
           <City>榆林市</City>
           <City>安康市</City>
           <City>商洛市</City>
           <City>嘉峪关市</City>
           <City>金昌市</City>
           <City>白银市</City>
           <City>天水市</City>
           <City>武威市</City>
           <City>张掖市</City>
           <City>平凉市</City>
           <City>庆阳市</City>
           <City>定西市</City>
           <City>陇南市</City>
           <City>临夏回族自治州</City>
           <City>甘南藏族自治州</City>
           <City>海东市</City>
           <City>海北藏族自治州</City>
           <City>黄南藏族自治州</City>
           <City>海南藏族自治州</City>
           <City>果洛藏族自治州</City>
           <City>玉树藏族自治州</City>
           <City>海西蒙古族藏族自治州</City>
           <City>石嘴山市</City>
           <City>吴忠市</City>
           <City>固原市</City>
           <City>中卫市</City>
           <City>克拉玛依市</City>
           <City>吐鲁番市</City>
           <City>哈密市</City>
           <City>昌吉回族自治州</City>
           <City>博尔塔拉蒙古自治州</City>
           <City>巴音郭楞蒙古自治州</City>
           <City>阿克苏地区</City>
           <City>克孜勒苏柯尔克孜自治州</City>
           <City>喀什地区</City>
           <City>和田地区</City>
           <City>伊犁哈萨克自治州</City>
           <City>塔城地区</City>
           <City>阿勒泰地区</City>
           <City>石河子市</City>
           <City>阿拉尔市</City>
           <City>哈尔滨市</City>
           <City>牡丹江市</City>
           <City>佳木斯市</City>
           <City>鸡西市</City>
           <City>双鸭山市</City>
           <City>七台河市</City>
           <City>绥化市</City>
           <City>大兴安岭地区</City>
           <City>图木舒克市</City>
           <City>五家渠市</City>
           <City>北屯市</City>
           <City>铁门关市</City>
           <City>双河市</City>
           <City>可克达拉市</City>
           <City>昆玉市</City>
           <City>胡杨河市</City>
           <City>临高县</City>
           <City>白沙黎族自治县</City>
           <City>屯昌县</City>
           <City>五指山市</City>
           <City>定安县</City>
           <City>保亭黎族苗族自治县</City>
           <City>万宁市</City>
           <City>三沙市</City>
           <City>神农架林区</City>
        </CityList>
    </PLMN>
</Config>